/************************************************************************************
STRUCTURE
*************************************************************************************/
html {
	height:100% !important;min-height:100% !important;
	margin:0;padding:0;
}

body {
	margin:0;padding:0;
	font-family: "futura-pt", Tahoma, Helvetica, Arial, sans-serif;
	font-style: Book;
	font-weight:normal;	
	color:#525252;
	background-color:#f2f2f2;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after {
	clear: both;
}
.left {
	float:left;display:inline;
	padding:0;margin:0;
}
.right {
	float:right;display:inline;
	padding:0;margin:0;
}
.tiny {
 	font-size:13px;
}

h1,h2,h3,h4 {
	font-weight:normal;
	padding:0;margin:0;
}
input,
select,
textarea,
input[type="text"],
input[type="password"] {
	display: inline-block;
	padding:10px 8px 6px 8px;
	margin:0 10px 10px 0;
	font-size: 14px;
	font-weight:normal;
	color: #555555;
	border:none;
	vertical-align: middle;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight:normal;	
}
form {
	padding:0;margin:0;
}
img{
	border:0;
}

/************************************************************************************
DEFAULT LAYOUT ELEMENTS
*************************************************************************************/

#pagewrap {
	width: 992px;
	margin: 0 auto -202px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	font-size:14px;
	line-height:20px;
}
#header {
	width:992px;
	padding-top:15px;
	background-color:white;
	height:419px;
	background:url('../img/content-background.png') repeat-y;
}
#content {
	width: 992px;
	float: left;
	min-height:400px;
	padding:0 0 0 0;margin:0 0 0 0;
	background:url('../img/content-background.png') repeat-y;
	padding-bottom:8px;
}
#footer {
	height:235px;
	background-color:#aaa9a9;
	width:100%;
	clear: both;
}

#logo {
	display:block;float:left;
	padding:0;margin:0 0 0 0;
	padding-top:15px;
	padding-left:15px;
}
#logo a {
	display:block;
	width:270px;height:49px;
	text-indent:-9999em;
	background:url('../img/logo_koning.png') center center no-repeat;
}
#menu-leader {
	float:left;
	height:78px;
	margin-left:21px;
	background-image: url('../img/menu-background.jpg');
	background-repeat: repeat-x;
	width:45px;
}
#nav {
	width:600px;
	height:61px;
	padding:0;margin:0;
	float:left;
	display:block;
	padding-top:17px;
	margin-left:15px;
	background-image: url('../img/menu-background.jpg');
	background-repeat: repeat-x;
	text-transform:lowercase;
}
#nav ul {
	list-style:none;
	padding:0;margin:0 0 0 20px;
}
#nav ul li {
	position:relative;
	float:left;display:inline;
	padding:0;margin:0;
	line-height:0;
	padding-left:12px;
	padding-right:12px;
}
#nav ul li:hover {
	background-image: url('../img/menu-background_hover.jpg');
	position:relative;
	top:-17px;
	padding-top:17px;
	height:61px;
}
#nav ul li a {
	/*width:244px;*/
	display:block;
	padding-top:20px;
	font-size:18px;
	text-decoration:none;
	color:#ffffff;
	position:relative;
}
#nav ul li a:hover {
	color:#eeecec;
}
#carrousel {
	padding:0;margin:0;
	margin-top:20px;
	margin-left:21px;
	float:left;display:block;
	width:950px;height:312px;
}
#carrousel ul {
	width:950px;height:312px;
	list-style:none;
	padding:0;margin:0;
	overflow:hidden;
}
#carrousel ul li {
	width:950px;height:312px;
	padding:0;margin:0;
}
#carrousel ul li .description {
	position:absolute;
	top:165px;
	padding:20px;margin:0;
	background-color:#a8846d;
}
#carrousel ul li .description h2
{
	font-size:18px;	
	text-transform:uppercase;
	color:white;
}
#carrousel ul li .description h2 a {
	color:white;
	text-decoration:none;
}
#carrousel ul li .description h2 a:hover {
	color:#006933;
}
#carrousel #carnav {
	position:relative;
	left:20px;
	top:-75px;
	z-index:100;
	height:27px;
}
#carrousel #carnav a 
{ 
    padding             : 0px 7px;
    text-decoration     : none;
    background-image    : url('../img/_car_button.png');
    background-repeat   : no-repeat;
    display             : block;
    width               : 16px;
    height              : 27px;
    text-indent         : -9999em;
    float               : left;
}

#carrousel #carnav a.activeSlide 
{
    background-image    : url('../img/car_button.png');
    background-repeat   : no-repeat;
}

#carrousel #carnav a:focus 
{ 
    background-image    : url('../img/car_button.png');
    background-repeat   : no-repeat;
    outline             : none; 
}

#logos {
	float:left;
	display:block;
	height:64px;
	width:459px;
	margin-top:50px;
	margin-left:27px;
	margin-bottom:20px;
	background-image:url('../img/logos.jpg');
	background-position: middle right;
	background-repeat:no-repeat;
}
#pagecolumn1 {
	padding-top:50px;
	padding-bottom:50px;
	padding-right:30px;
	padding-left:60px;
	padding-top:20px;
	float:left;
	width:500px;
	border-right:1px solid #006933;
	margin-top:20px;
	margin-bottom:20px;
}
#fullpagecolumn1 {
	padding-top:50px;
	padding-bottom:50px;
	padding-right:30px;
	padding-left:60px;
	padding-top:20px;
	float:left;
	/*width:500px;*/
	margin-top:20px;
	margin-bottom:20px;
}
#pagecolumn2 {
	width:290px;
	float:left;
	margin-left:35px;
	margin-top:30px;
}
#pagecolumn2 img {
	border:3px solid white;
	outline: 1px solid #CCCCCC;
}
#header #col1 {
	display:block;
	float:left;
	width:280px;
	height:418px;
	padding-left:25px;
	padding-right:14px;
}
#header #col2 {
	display:block;
	float:left;
	width:590px;
	height:418px;
}
#footer #footercolumn3 {
	height:205px;
	margin-top:15px;
	width:150px;
	line-height:24px;
}
#footer #footercolumn2 {
	padding-top:30px;
	width:150px;
	line-height:24px;
}

#footer #footercolumn1 {
	padding-top:15px;
	padding-left:56px;
	width:415px;
}

#content #column1, #content #column2 {
	display:inline;float:left;
	width:415px;
	margin-left:40px;
	margin-top:15px;
	padding-bottom:25px;
}
#content #column1 {
	border-right:1px solid #006933;
	margin-left:60px;
	padding-top:30px;
	padding-right:15px;
	width:380px;
}
#rightfooter {
	float:left;
	margin-top:40px;
}
#repairimage {
	float:left;
	width:266px;
	padding-right:10px;
}
#repairtext{
	float:left;
	width:195px;
}
#content #column2 {
	padding-top:30px;
	width:480px;
	margin-left:30px;
}
#content #column2 ul {
	margin:0;padding:0;
	padding-top:15px;
	padding-left:20px;
}
#content #column2 ul li {
	list-style-image: url('../img/check.png');
	line-height:25px;
}
#content #column1 img {
	padding-top:10px;
}
#newselement .image, #column2 .image {
	margin-top:15px;
}
.overviewimage { 
	float:left;
	display:block;
	padding-right:15px;
	width:280px;
}
.overviewtext {
	display:block
	float:left;
	padding-top:3px;
}
.item {
	padding-bottom:10px;
}
#gallery {
	margin-left:65px;
	margin-right:65px;
	float:left;
}
#gallery img {
	border: 2px solid #FFFFFF;
	outline: 1px solid #cccccc;
	margin:7px;
}
#newselementcontent h1 {
	/*font-weight:bold;*/
	font-size:19px;
	padding-top:15px;
	line-height:20px;
	padding-bottom:5px;
}
#column2 .content {
	background-color:#f4f8e6;
	padding:20px;
	padding-top:30px;
	height:159px;
}

#newselementcontent a, #column2 .content a, .overviewtext a {
	color:#df000e;
	text-decoration:none;
}
#newselementcontent a:hover, #column2 .content a:hover, .overviewtext a:hover {
	text-decoration:underline;
}

h1 {
	color:#006933;
	line-height:25px;
	font-size:24px;
	font-weight:bold;
}

h3 {
	color:#a8846d;
	line-height:25px;
	font-size:24px;
	font-weight:bold;
}

h2 {
	color:#75a23d;
	line-height:25px;
	font-size:24px;
	font-weight:bold;
}

#footerwrapper{
	margin:0 auto;
	height:235px;
	padding:0;
	position:relative;
	width:982px;
	background-color:#ffffff;
	background-image:url('../img/footerwrapper.png');
	background-repeat:no-repeat;
}
#footerwrapper .column {
	font-size:14px;
	display:inline;
	float:left;
	width:275px;
	padding-left:38px;
	padding-top:15px;
	display:inline;
	float:left;
	color:white;
}
#footerwrapper .column ul {
	list-style:none;
	padding:0;margin:0;
}
#footerwrapper .column ul li a, #footerwrapper .column a {
	color:white;
	text-decoration:none;
}
#footerwrapper .column ul li a:hover, #footerwrapper .column a:hover, #copyright a:hover {
	color:#006933;
}
#copyright {
	float:left;
	width:920px;
	left:20px;
	height:30px;
	padding-right:25px;
	position:relative;
	text-align:right;
	font-size:12px;
	color:#666666;
	padding-top:7px;
	background-color:white;
}
#copyright a {
	color:#666666;
	text-decoration:none;
}
.content-af {
	padding-top:15px;
}
.af-title {
	float:left;
	width:180px;
	padding-left:10px;
	color:#dd7549;
	font-weight:bold;
	font-size:20px;
	padding-bottom:20px;
	padding-top:5px;
}
#contacthome {
	float:left;
	width:146px;
	height:45px;
	padding-top:25px;
	padding-left:10px;
}
.button {
	float:left;
	height:51px;
	width:272px;
	background-image:url('../img/button.png');
	margin-top:20px;
	padding-top:20px;
	text-align:center;
}
.button a {
	color:white;
	text-decoration:none;
}
.button a:hover {
	color:#959393;
}

/* Google Maps */
#map_canvas {
	margin-right:10px;
}
#map_canvas {
	float:left;
	display:block;
	height:630px;
	width:295px;
	margin-top:15px;
	margin-left:5px;
	border:3px solid white;
	outline: 1px solid #CCCCCC;
}

/* NINJA FORMS */
.ninja-forms-all-fields-wrap {
	line-height:normal;
	padding-top:15px;
}
#ninja_forms_required_items {
	display:none;
}
.ninja-forms-form input[type="text"], .ninja-forms-form textarea{
	border:1px solid #b1b1b1;
	width:275px;
}
/*.ninja-forms-field {
	display: block;
    float: left;
}*/
label {
	color:#006933;
	display: block;
    float: left;
    width: 125px;
	/*text-align:right;*/
	font-size:16px;
	padding-top:7px;
}
#ninja_forms_field_5 {
	background-color:#006933;
	color:white;
	padding-bottom:15px;
	text-transform:uppercase;
	width:200px;
}
#nf_submit_1 {
	text-align:right;
	padding-right:0px;
}
.ninja-forms-field-error {
	color:red;
	display: block;
    float: left;
}
.ninja-forms-form-wrap .ninja-forms-form .field-wrap:after {
	clear:none;
}
.ninja-forms-error-msg {
	color:red;
	padding-bottom:10px;
}
#ninja_forms_required_items {
	margin-bottom:0px;
}
.sendbutton {
	color:white;
	text-transform:uppercase;	
	background:red;
	padding-bottom:15px;
	padding-top:15px;
	padding-left:25px;
	padding-right:25px;
	width:150px;
	float:right;
	display:block;
}
.sendbutton:hover {
	background:#f5837d;
	cursor:pointer;
}